/* Album */
"title_album" = "Album";
"tooltip_album" = "Albums différents";

/* App Version */
"title_app_version" = "Version de l'app";
"tooltip_app_version" = "Versions d'application différentes";

/* Artist */
"title_artist" = "Artiste";
"tooltip_artist" = "Artistes différents";

/* Audio Bit Rate */
"title_audio_bitrate" = "Débit binaire";
"tooltip_audio_bitrate" = "Débit différent";

/* Date of Modification */
"title_date_of_modification" = "Date";
"tooltip_date_of_modification" = "Date de dernière modification différente";

/* Path Extension */
"title_path_extension" = "Format";
"tooltip_path_extension" = "Extensions de fichier différentes";

/* Favorite */
"title_favorite" = "Favori";
"tooltip_favorite" = "Une instance présente dans les favoris et une instance non présente";


/* Image Size */
"title_image_size" = "Dimensions";
"tooltip_image_size" = "Taille d'image différente";

/* Loved */
"title_loved" = "Avec mention J'aime";
"tooltip_loved" = "Une instance avec mention J'aime et une instance sans mention J'aime";

/* Path */
"title_path" = "Chemin d'accès";
"tooltip_path" = "Emplacements différents";

/* Play Count */
"title_play_count" = "Nombre de lectures";
"tooltip_play_count" = "Nombre de lectures différent";

/* Play Date */
"title_play_date" = "Date de lecture";
"tooltip_play_date" = "Date de dernière lecture différente";

/* Rating */
"title_play_rating" = "Classement";
"tooltip_play_rating" = "Classement différent";

/* Size */
"title_play_size" = "Taille";
"tooltip_play_size" = "Taille sur le disque différente";
